Can not find an OLEDB Provider for Access. You should download it first.=不能找到Access的OLEDB驱动。请修复系统错误
Could not find an OLEDB Provider for SQLite. Please re-install CyberArticle.=不能找到SQLite的OLEDB驱动。请重新安装CyberArticle
http://msdn.microsoft.com/vstudio/express/sql/download/default.aspx=
http://www.microsoft.com/=
http://www.WizBrother.com/=http://cn.WizBrother.com/
LocalBook=
SQL Server 2005 Express is not installed on your computer. You should download it first.=您没有安装SQL Server Express(SQL Server本地版本)。您首先应该下载安装这个程序。